{% extends "src/base.html" %}
{% load static staticfiles %}
{% block meta_description %}
    <meta name="description" content="We offer expert services like Mechanical Repair, Body Repair, Collision Repair, Tire Repair, Maintenance, etc. We also accept Insurance.">
{% endblock %}
<title>{% block title %}Kathy’s Auto Repair Shop | Expert Mechanical Services in Long Island City, New York{% endblock %}</title>
{% block content %}
 <div class="banner-area bg-overlay" id="banner-area" style="background-image:url({% static 'images/banner/about_banner.jpg' %});">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <div class="banner-heading">
                  <h1 class="banner-title">Best <span>Services</span></h1>
                  <ol class="breadcrumb">
                     <li>Home</li>
                     <li><a href="#">Service</a></li>
                  </ol><!-- Breadcumb End -->
               </div><!-- Banner Heading end -->
            </div><!-- Col end-->
         </div><!-- Row end-->
      </div><!-- Container end-->
   </div><!-- Banner area end-->
 <section id="main-container" class="main-container mg-srevice-inner">
		<div class="container">

         <div class="row">
            <div class="col-md-12">
               <h2 class="section-title">
                  <span>Our</span> Services
               </h2>
            </div><!-- Col end -->
         </div><!-- Row End -->

         <div class="row">
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img1.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-engine"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Engine Diagnostics</a></h3>
                     <p>Engine Diagnostics is vital to keep your vehicle operating at top performance. It also impacts the longevity of the vehicle. Trust the experts at Kathy's Auto Repair Shop for your engine.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img2.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-oil"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Lube, Oil and Filters</a></h3>
                     <p>Routine oil & filter changes are the crucial things for your vehicle’s health. Checking the fluid levels when changing your vehicle’s oil is another most important things to do. Drive smoothly by maintaining your vehicle's lube, oil & filters.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img3.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-air_conditioning"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Air Conditioning Evac</a></h3>
                     <p>Get your AC fixed by our experts. Our certified technicians can perform many air conditioning services from testing and regular maintenance to complete A/C system repair. They will check your vehicle’s system, quickly diagnose the problem and provide cost-effective repair solutions.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
         </div><!-- Row end -->
         <div class="gap-30"></div>
         <div class="row">
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img4.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-brake"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Anti-Lock Brake Service</a></h3>
                     <p>Brake maintenance is the most important thing for keeping your vehicle safe as well as your life. Our team inspects and services all of your brakes, ABS brakes, and more. Don’t neglect your brakes.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img5.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-computer"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Computer Diagnostics</a></h3>
                     <p>This diagnostic test relies on a computer system that links to the vehicle's computer processor, sensors, and microchips, logging any problems or issues present. It can reveal existing flaws including issues with the exhaust, transmission, oil tank, and other systems.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
            <div class="col-lg-4 col-md-12">
               <div class="mg-service-wrapper">
                  <span class="service-img">
                     <img class="img-fluid" src="{% static 'images/service/service_img6.jpg' %}" alt="">
                  </span> <!-- Service Img end -->
                  <div class="service-content">
                     <div class="service-icon">
                        <i class="icon-performance"></i>
                     </div> <!-- Service icon end -->
                     <h3><a href="#">Performance Upgrades</a></h3>
                     <p>We will do all types of performance upgrade for your vehicle. And we will do it according to your requirements and Budgets.</p>

                  </div> <!-- Service content end -->
               </div> <!-- Service wrapper end -->
            </div> <!-- Col end -->
         </div><!-- Row end -->

		</div><!-- Container end -->
   </section><!-- Main container end -->

    <div class="container">
    <div class="row">
    <div class="col-md-12">
    <h5 class="column-title no-border">
    We Are Partnered With:
    </h5>
    </div><!-- Col end -->
    </div><!-- Row End -->
    </div>
    <section id="mg-pertner" class="mg-pertner solid-bg">
    <div class="container">
    <div class="row">
    <div class="col-md-12">
    <div class="partner-carousel owl-carousel">
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/5.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/6.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/7.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/8.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/9.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->

    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/1.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/2.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/3.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/4.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->


    </div> <!-- Partner carousel end -->
    </div> <!-- Col end -->
    </div> <!-- Row end -->
    </div> <!-- Container end -->
    </section> <!-- Partner end -->
{% endblock %}

